# Generated by Django 4.1.1 on 2022-09-08 08:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("todos", "0005_rename_dute_date_todoitem_due_date"),
    ]

    operations = [
        migrations.AlterField(
            model_name="todoitem",
            name="is_completed",
            field=models.BooleanField(default=False),
        ),
    ]
